BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #bfdeff; SCROLLBAR-3DLIGHT-COLOR: #48a0f5; SCROLLBAR-ARROW-COLOR: #48a0f5; SCROLLBAR-DARKSHADOW-COLOR: #48a0f5
}
A.table_link {
	FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"; TEXT-DECORATION: none
}
A.table_link:hover {
	COLOR: #2988df; TEXT-DECORATION: underline
}
A.table_link2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"; TEXT-DECORATION: none
}
A.table_link2:hover {
	COLOR: #a0a0a0; TEXT-DECORATION: underline
}

A.submenu_link {
	FONT-SIZE: 11px; COLOR: #7236ff; FONT-FAMILY: "arial", "sans-serif","新細明體"; TEXT-DECORATION: none
}
A.submenu_link {
	FONT-SIZE: 11px; COLOR: #4b1dd1; FONT-FAMILY: "arial", "sans-serif","新細明體"; TEXT-DECORATION: none
}
A.submenu_link:hover {
	COLOR: #2988df; TEXT-DECORATION: underline
}

.footer_nav { font-family:"Verdana", "arial", "helvetica", "sans-serif"; font-size:9px; color:#88330D }
.footer_link {font-family:"Verdana", "arial", "sans-serif"; font-size:9px; color:#CC6600; text-decoration: none}
A.footer_link {font-family:"Verdana", "arial", "sans-serif"; font-size:9px; color:#CC6600; text-decoration: none}
A.footer_link:hover {color:#FDB327; text-decoration: underline}

.submenu_link {
	FONT-SIZE: 11px; COLOR: #4b1dd1; FONT-FAMILY: "arial", "sans-serif","新細明體"; TEXT-DECORATION: none
}
.submenu_link2 {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: "arial", "sans-serif""新細明體"; TEXT-DECORATION: none
}
.submenu_linkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4b1dd1; FONT-FAMILY: "arial", "sans-serif","新細明體"; TEXT-DECORATION: none
}
/*.submenu_nav {
	FONT-SIZE: 10px; COLOR: #3e0d88; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}*/
.submenu_link3bold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4b1dd1; FONT-FAMILY: "verdana", "arial", "sans-serif", "新細明蠶"; TEXT-DECORATION: none
}

.tabletop {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #48a0f5; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.tabletop_subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #76c6ee; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.table_row1 {
	FONT-SIZE: 11px; BACKGROUND: #e6f2ff; COLOR: #000000; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.table_row1_highlight {
	FONT-SIZE: 11px; BACKGROUND: #e6f2ff; COLOR: #2988df; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.table_row2 {
	FONT-SIZE: 11px; BACKGROUND: #bfdeff; COLOR: #000000; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.table_row2_highlight {
	FONT-SIZE: 11px; BACKGROUND: #bfdeff; COLOR: #2988df; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.table_highlight {
	FONT-SIZE: 11px; COLOR: #fd000c; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"; TEXT-DECORATION: none
}
.table_row1_error {
	FONT-SIZE: 11px; BACKGROUND: #e6f2ff; COLOR: #fd000c; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.table_row2_error {
	FONT-SIZE: 11px; BACKGROUND: #bfdeff; COLOR: #fd000c; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}
.error_msg {
	FONT-SIZE: 11px; COLOR: #fd000c; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"; TEXT-DECORATION: none
}
.error {
	FONT-SIZE: 11px; COLOR: #fd000c; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"; TEXT-DECORATION: none
}
.bu {
	FONT-SIZE: 12px; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif","新細明體"
}

A.table_link_a {
	FONT-SIZE: 11px; COLOR: #0099cc; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif", "新細明體"; TEXT-DECORATION: none
}
A.table_link_b {
	FONT-SIZE: 11px; COLOR: #33ccff; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif", "新細明體"; TEXT-DECORATION: none
}
A.table_link_a:hover {
	COLOR: #2988df; TEXT-DECORATION: underline
}
A.table_link_b:hover {
	COLOR: #2988df; TEXT-DECORATION: underline
}
.style_bg {
	FONT-SIZE: 16px; BACKGROUND-IMAGE: url(/en/common/images/spacer.gif); COLOR: #0d0d0d
}
.nav_header {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #5eb5a8
}
.nav_on {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #3d9597; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.nav_off {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #5d5959; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f2f9f8
}
A.nav_off {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #5d5959; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f2f9f8; TEXT-DECORATION: none
}
A.nav_off:hover {
	TEXT-DECORATION: underline
}
.nav_subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #5d5959; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #d4eae5
}
.nav_suboff {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #5d5959; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #d4eae5
}
A.nav_suboff {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #5d5959; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #d4eae5; TEXT-DECORATION: none
}
A.nav_suboff:hover {
	TEXT-DECORATION: underline
}
.tabletop_default {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #009999; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif", "新細明體"
}
.table_row1_default {
	FONT-SIZE: 11px; BACKGROUND: #e7fef5; COLOR: #000000; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif", "新細明體"
}
.table_row2_default {
	FONT-SIZE: 11px; BACKGROUND: #b0f0d7; COLOR: #000000; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif", "新細明體"
}
.bu_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "verdana", "arial", "helvetica", "sans-serif", "新細明體"
}